@font-face{
    font-family:'atrapaloWebBold';
    src:url('http://s2.atrpm.com/images_new/A/fontFace/atrapaloweb-bold.eot');
    src:url('http://s2.atrpm.com/images_new/A/fontFace/atrapaloweb-bold.eot?iefix') format('eot'),
    url('http://s0.atrpm.com/images_new/A/fontFace/atrapaloweb-bold.woff') format('woff'),
    url('http://s0.atrpm.com/images_new/A/fontFace/atrapaloweb-bold.ttf') format('truetype'),
    url('http://s1.atrpm.com/images_new/A/fontFace/atrapaloweb-bold.svg#webfontxqeiJ2kp') format('svg');
    font-weight:normal;
    font-style:normal
}

@font-face{
    font-family:'open_sansregular';
    src:url('http://s0.atrpm.com/images_new/A/fontFace/OpenSans-Regular-webfont.eot');
    src:url('http://s0.atrpm.com/images_new/A/fontFace/OpenSans-Regular-webfont.eot?iefix') format('eot'),
url('http://s0.atrpm.com/images_new/A/fontFace/OpenSans-Regular-webfont.woff') format('woff'),
url('http://s2.atrpm.com/images_new/A/fontFace/OpenSans-Regular-webfont.ttf') format('truetype'),
url('http://s0.atrpm.com/images_new/A/fontFace/OpenSans-Regular-webfont.svg#open_sansregular') format('svg');
    font-weight:normal;
    font-style:normal
}

@font-face{
    font-family:'open_sanssemibold';
    src:url('http://s1.atrpm.com/images_new/A/fontFace/OpenSans-Semibold-webfont.eot');
    src:url('http://s0.atrpm.com/images_new/A/fontFace/OpenSans-Semibold-webfont.eot?iefix') format('eot'),
url('http://s1.atrpm.com/images_new/A/fontFace/OpenSans-Semibold-webfont.woff') format('woff'),
url('http://s0.atrpm.com/images_new/A/fontFace/OpenSans-Semibold-webfont.ttf') format('truetype'),
url('http://s2.atrpm.com/images_new/A/fontFace/OpenSans-Semibold-webfont.svg#open_sanssemibold') format('svg');
    font-weight:normal;
    font-style:normal
}

.atrapaloFont{
	font-family:"atrapaloWebBold",Arial!important;
	font-weight:normal!important;
	-webkit-font-smoothing:antialiased!important
}

#comparte_skitter .info_slide_dots{
  display: none !important;
}
#terapias_skitter .info_slide_dots{
    background: none;
    box-shadow: none;
    right: 16px;
    left: auto !important;
}
.skitter-clean .info_slide_dots .image_number_select, .skitter-clean .info_slide_dots .image_number_select:hover{
    background-color: #ffffff;
}
#comparte_skitter .prev_button{
  background: url('../img/slider-arrow-left.png') transparent no-repeat left center;
  height: 75px;
  top: 43%;
 
}
#comparte_skitter .next_button{
  background: url('../img/slider-arrow-right.png') transparent no-repeat left center;
  height: 75px;
  top: 43%;

}
h2{
	font-family:"atrapaloWebBold",Arial!important;
	font-weight:normal!important;
	-webkit-font-smoothing:antialiased!important;
    font-size: 25px;
    line-height: 26px;
    text-transform: uppercase;
    padding-bottom: 8px;
    padding-left: 9px;
	color:#3d3838;
}
.newbox img{
    border: 1px solid #D9D9D9;
}
.caja_blanca .mid{
    padding-left: 0;
}
.btn.large {
    padding: 0px 30px;
    font-size: 20px;
    width: 297px;
    position: absolute;
    bottom: 133px;
    text-align: center;
    color: #FFF !important;
    cursor: pointer;
    display: block;
    text-transform: uppercase;
    text-decoration: none;
    text-shadow: 0px 2px 0px rgba(0, 0, 0, 0.16);
    font-size: 27px;
    line-height: 30px;
    padding: 0px 30px;
    height: 32px;
    font-weight: normal;
    font-family: 'atrapaloWebBold',Arial !important;
    margin: 0px;
    border-radius: 4px;
    border: 1px solid #B91E00;
    background: linear-gradient(to bottom, rgba(255, 255, 255, 0) 0%, rgba(0, 0, 0, 0.2) 100%) repeat scroll 0% 0% #E42000;
    box-shadow: 0px 1px 1px rgba(0, 0, 0, 0.2), 0px 1px 1px rgba(255, 255, 255, 0.3) inset;
    transition: #EDEDED 0.08s ease-in 0s;
    -webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
    -moz-box-sizing: border-box;    /* Firefox, other Gecko */
    box-sizing: border-box;         /* Opera/IE 8+ */
}
.offer-icon{
    display: block;
    position: absolute;
    bottom: 0;
}
#see_terms{
    font-family: 'Verdana, Geneva',sans-serif;
    font-size: 12px;
    color: #DE0000;
    float: left;
    margin-top: 5px;
	width:121px;
}
p{
    font-family: 'open_sansregular',sans-serif;
    font-size: 12px;
    line-height: 18px;
	color:#818181; 
}
.sharer{
vertical-align: middle;
	font-family:"atrapaloWebBold",Arial!important;
	font-weight:normal!important;
    text-align: right;
    line-height: 29px;
    font-size: 18px;
    height: 29px;
    width: 101%;
    margin-bottom: 5px;
}
.sharer img{
    float: right;
}
#twitter-sharer{
    margin-top: -2px;
}
#facebook-sharer{
    margin-left: 10px;
}

#breadcrumb{
    font-family: Verdana, Arial, Helvetica, sans-serif;
    line-height: 15.600000381469727px;
}
